JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Loading...
Searching...
No Matches
Here is a list of all enum values with links to the classes they belong to:

### - b -

- backgroundColour : SidePanel
- backgroundColourId : AlertWindow, BooleanPropertyComponent, BubbleComponent, CodeEditorComponent, ColourSelector, ComboBox, DrawableButton, FileSearchPathListComponent, KeyMappingEditorComponent, Label, ListBox, PopupMenu, ProgressBar, PropertyComponent, ResizableWindow, ScrollBar, Slider, TabbedComponent, TableHeaderComponent, TextEditor, TextPropertyComponent, Toolbar, TooltipWindow, TreeView
- backgroundOnColourId : DrawableButton
- backgroundWhenEditingColourId : Label
- beforeText : TabBarButton
- below : BubbleComponent
- beveled : PathStrokeType
- BitwigStudio : PluginHostType
- blackman : juce::dsp::WindowingFunction< FloatType >
- blackmanHarris : juce::dsp::WindowingFunction< FloatType >
- blackNoteColourId : MidiKeyboardComponent, MPEKeyboardComponent
- bluetoothMidi : RuntimePermissions
- bold : Font
- bottom : Justification, RelativeCoordinate::StandardStrings, ResizableBorderComponent::Zone
- bottomEdge : ResizableEdgeComponent
- BottomEdgeResizeCursor : MouseCursor
- bottomFrontCentre : AudioChannelSet
- bottomFrontLeft : AudioChannelSet
- bottomFrontRight : AudioChannelSet
- bottomLeft : Justification
- BottomLeftCornerResizeCursor : MouseCursor
- bottomRearCentre : AudioChannelSet
- bottomRearLeft : AudioChannelSet
- bottomRearRight : AudioChannelSet
- bottomRight : Justification
- BottomRightCornerResizeCursor : MouseCursor
- bottomSideLeft : AudioChannelSet
- bottomSideRight : AudioChannelSet
- butt : PathStrokeType
- button : PushNotifications::Notification::Action
- buttonColourId : ComboBox, TextButton
- buttonDown : Button
- buttonMouseDownBackgroundColourId : Toolbar
- buttonMouseOverBackgroundColourId : Toolbar
- buttonNormal : Button
- buttonOnColourId : TextButton
- buttonOver : Button
- byChar : AttributedString
- byteOrderMark1 : CharPointer_UTF8
- byteOrderMark2 : CharPointer_UTF8
- byteOrderMark3 : CharPointer_UTF8
- byteOrderMarkBE1 : CharPointer_UTF16
- byteOrderMarkBE2 : CharPointer_UTF16
- byteOrderMarkLE1 : CharPointer_UTF16
- byteOrderMarkLE2 : CharPointer_UTF16
- byWord : AttributedString